CURRENCY_DATA = {
    'INR': {
        'symbol': 'Rs',
        'name': 'Indian Rupee',
        'symbol_native': 'টকা',
        'code': 'INR',
        'name_plural': 'Indian rupees'
    },
    'USD': {
        'symbol': '$',
        'name': 'US Dollar',
        'symbol_native': '$',
        'code': 'USD',
        'name_plural': 'US dollars'
    },
    'EUR': {
        'symbol': '€',
        'name': 'Euro',
        'symbol_native': '€',
        'code': 'EUR',
        'name_plural': 'euros'
    },
    'GBP': {
        'symbol': '£',
        'name': 'British Pound Sterling',
        'symbol_native': '£',
        'code': 'GBP',
        'name_plural': 'British pounds sterling'
    },
    'CHF': {
        'symbol': 'CHF',
        'name': 'Swiss Franc',
        'symbol_native': 'CHF',
        'code': 'CHF',
        'name_plural': 'Swiss francs'
    },
    'AUD': {
        'symbol': 'AU$',
        'name': 'Australian Dollar',
        'symbol_native': '$',
        'code': 'AUD',
        'name_plural': 'Australian dollars'
    },
    'CAD': {
        'symbol': 'CA$',
        'name': 'Canadian Dollar',
        'symbol_native': '$',
        'code': 'CAD',
        'name_plural': 'Canadian dollars'
    },
    'SGD': {
        'symbol': 'S$',
        'name': 'Singapore Dollar',
        'symbol_native': '$',
        'code': 'SGD',
        'name_plural': 'Singapore dollars'
    },
    'JPY': {
        'symbol': '¥',
        'name': 'Japanese Yen',
        'symbol_native': '￥',
        'code': 'JPY',
        'name_plural': 'Japanese yen'
    },
    'CNY': {
        'symbol': 'CN¥',
        'name': 'Chinese Yuan',
        'symbol_native': 'CN¥',
        'code': 'CNY',
        'name_plural': 'Chinese yuan'
    },
    'SAR': {
        'symbol': 'SR',
        'name': 'Saudi Riyal',
        'symbol_native': 'ر.س.‏',
        'code': 'SAR',
        'name_plural': 'Saudi riyals'
    },
    'QAR': {
        'symbol': 'QR',
        'name': 'Qatari Rial',
        'symbol_native': 'ر.ق.‏',
        'code': 'QAR',
        'name_plural': 'Qatari rials'
    },
    'THB': {
        'symbol': '฿',
        'name': 'Thai Baht',
        'symbol_native': '฿',
        'code': 'THB',
        'name_plural': 'Thai baht'
    },
    'AED': {
        'symbol': 'AED',
        'name': 'United Arab Emirates Dirham',
        'symbol_native': 'د.إ.‏',
        'code': 'AED',
        'name_plural': 'UAE dirhams'
    },
    'MYR': {
        'symbol': 'RM',
        'name': 'Malaysian Ringgit',
        'symbol_native': 'RM',
        'code': 'MYR',
        'name_plural': 'Malaysian ringgits'
    },
    'KRW': {
        'symbol': '₩',
        'name': 'South Korean Won',
        'symbol_native': '₩',
        'code': 'KRW',
        'name_plural': 'South Korean won'
    },
    'SEK': {
        'symbol': 'Skr',
        'name': 'Swedish Krona',
        'symbol_native': 'kr',
        'code': 'SEK',
        'name_plural': 'Swedish kronor'
    },
    'DKK': {
        'symbol': 'Dkr',
        'name': 'Danish Krone',
        'symbol_native': 'kr',
        'code': 'DKK',
        'name_plural': 'Danish kroner'
    },
    'HKD': {
        'symbol': 'HK$',
        'name': 'Hong Kong Dollar',
        'symbol_native': '$',
        'code': 'HKD',
        'name_plural': 'Hong Kong dollars'
    },
    'KWD': {
        'symbol': 'KD',
        'name': 'Kuwaiti Dinar',
        'symbol_native': 'د.ك.‏',
        'code': 'KWD',
        'name_plural': 'Kuwaiti dinars'
    },
    'BHD': {
        'symbol': 'BD',
        'name': 'Bahraini Dinar',
        'symbol_native': 'د.ب.‏',
        'code': 'BHD',
        'name_plural': 'Bahraini dinars'
    },
    'NPR': {
        'symbol': 'NPRs',
        'name': 'Nepalese Rupee',
        'symbol_native': 'नेरू',
        'decimal_digits': 2,
        'rounding': 0,
        'code': 'NPR',
        'name_plural': 'Nepalese rupees'
    },
}
